POST pag
Request Information
URI Parameters
None.
Body Parameters
PG_RegistrarVM| Name | Description | Type | Additional information |
|---|---|---|---|
| rcptNumDoc | string |
None. |
|
| numPago | string |
None. |
|
| fechaPago | date |
None. |
|
| monedaISO | string |
None. |
|
| tipoPago | string |
None. |
|
| banco | string |
None. |
|
| numCuenta | string |
None. |
|
| numOperacion | string |
None. |
|
| programado | boolean |
None. |
|
| notifyEmail | string |
None. |
|
| aComprobante | Collection of PG_Comprobante_RegistrarVM |
None. |
Request Formats
application/json, text/json
Sample:
{
"rcptNumDoc": "sample string 1",
"numPago": "sample string 2",
"fechaPago": "2026-04-13T17:39:46.7246693-05:00",
"monedaISO": "sample string 3",
"tipoPago": "sample string 4",
"banco": "sample string 5",
"numCuenta": "sample string 6",
"numOperacion": "sample string 7",
"programado": true,
"notifyEmail": "sample string 8",
"aComprobante": [
{
"comprobanteID": "sample string 1",
"tipoCambio": 1.0,
"monto": 1.0,
"montoCpe": 1.0
},
{
"comprobanteID": "sample string 1",
"tipoCambio": 1.0,
"monto": 1.0,
"montoCpe": 1.0
}
]
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |